/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@font-face {
    font-family: 'ralewaybold';
    src: url('/webfont/raleway-bold-webfont.eot');
    src: url('/webfont/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfont/raleway-bold-webfont.woff') format('woff'),
         url('/webfont/raleway-bold-webfont.ttf') format('truetype'),
         url('/webfont/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayregular';
    src: url('/webfont/raleway-regular-webfont.eot');
    src: url('/webfont/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfont/raleway-regular-webfont.woff') format('woff'),
         url('/webfont/raleway-regular-webfont.ttf') format('truetype'),
         url('/webfont/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	background: white url('/img/common/bg_limestone.jpg') repeat top left;
	font-family: verdana, sans-serif;
}

body {
	color: #333333;
	margin: 25px 0;
}

body > .grid-container {
    border-top: 10px solid #F5A01A;
	-webkit-box-shadow: 0px 0px 10px #666666;
	box-shadow: 0px 0px 10px #666666;
	background-color: #FFFFFF;
	max-width: 960px;
}

h1, h2, h3 {
	font-family: ralewayregular, Verdana, sans-serif;
	margin-top: 0;
}

h1 {
    font-size: 1.6em;
}

h2 {
    font-size: 1.3em;
}

h4 {
    font-size: 1.0em;
}

p {
    font-size: 0.8125em;
    line-height: 1.5;
}

ol, ul {
	font-size: 0.8125em;
}

a {
	color: #f5a01a;
	text-decoration: underline;
}

a:link,
a:visited {
}

a:hover,
a:active {
}

.grid-parent-first {
	padding-left: 0;
}

.grid-parent-last {
	padding-right: 0;
}

/* -- icons -- */
.icon {
	background: no-repeat scroll left center transparent;
	display: inline-block;
	vertical-align: middle;
}

.icon-32,
.icon-32 .icon {
	background-size: 32px 32px;
    line-height: 2.15em;
	padding-left: 40px;
}

.icon-48,
.icon-48 .icon {
	background-size: 48px 48px;
    line-height: 3.075em;
	padding-left: 56px;
}

.icon-64,
.icon-64 .icon {
	background-size: 64px 64px;
    line-height: 4.30em;
	padding-left: 72px;
}

.icon-96,
.icon-96 .icon {
	background-size: 96px 96px;
    line-height: 6.15em;
	padding-left: 104px;
}

.icon-128,
.icon-128 .icon {
	background-size: 128px 128px;
    line-height: 8.60em;
	padding-left: 136px;
}

.icon-32.icon-colorbond, .icon-32 .icon-colorbond 	{ background-image: url("/img/common/icons/colorbond_32x32.png"); }
.icon-32.icon-pvc, .icon-32 .icon-pvc 				{ background-image: url("/img/common/icons/pvc_32x32.png"); }
.icon-32.icon-pool, .icon-32 .icon-pool 			{ background-image: url("/img/common/icons/pool_256x256.gif"); }
.icon-32.icon-tubular, .icon-32 .icon-tubular 		{ background-image: url("/img/common/icons/tubular_32x32.png"); }
.icon-32.icon-limestone, .icon-32 .icon-limestone 	{ background-image: url("/img/common/icons/limestone_32x32.png"); }
.icon-32.icon-asbestos, .icon-32 .icon-asbestos 	{ background-image: url("/img/common/icons/asbestos_32x32.png"); }

.icon-64.icon-colorbond, .icon-64 .icon-colorbond 	{ background-image: url("/img/common/icons/colorbond_64x64.png"); }
.icon-64.icon-pvc, .icon-64 .icon-pvc 				{ background-image: url("/img/common/icons/pvc_64x64.png"); }
.icon-64.icon-pool, .icon-64 .icon-pool 			{ background-image: url("/img/common/icons/pool_256x256.gif"); }
.icon-64.icon-tubular, .icon-64 .icon-tubular 		{ background-image: url("/img/common/icons/tubular_64x64.png"); }
.icon-64.icon-limestone, .icon-64 .icon-limestone 	{ background-image: url("/img/common/icons/limestone_64x64.png"); }
.icon-64.icon-asbestos, .icon-64 .icon-asbestos 	{ background-image: url("/img/common/icons/asbestos_64x64.png"); }

.icon-96.icon-colorbond, .icon-96 .icon-colorbond 	{ background-image: url("/img/common/icons/colorbond_96x96.png"); }
.icon-96.icon-pvc, .icon-96 .icon-pvc 				{ background-image: url("/img/common/icons/pvc_96x96.png"); }
.icon-96.icon-pool, .icon-96 .icon-pool 			{ background-image: url("/img/common/icons/pool_256x256.gif"); }
.icon-96.icon-tubular, .icon-96 .icon-tubular 		{ background-image: url("/img/common/icons/tubular_96x96.png"); }
.icon-96.icon-limestone, .icon-96 .icon-limestone 	{ background-image: url("/img/common/icons/limestone_96x96.png"); }
.icon-96.icon-asbestos, .icon-96 .icon-asbestos 	{ background-image: url("/img/common/icons/asbestos_96x96.png"); }

.icon-128.icon-colorbond, .icon-128 .icon-colorbond 	{ background-image: url("/img/common/icons/colorbond_128x128.png"); }
.icon-128.icon-pvc, .icon-128 .icon-pvc 			{ background-image: url("/img/common/icons/pvc_128x128.png"); }
.icon-128.icon-pool, .icon-128 .icon-pool 			{ background-image: url("/img/common/icons/pool_256x256.gif"); }
.icon-128.icon-tubular, .icon-128 .icon-tubular		{ background-image: url("/img/common/icons/tubular_128x128.png"); }
.icon-128.icon-limestone, .icon-128 .icon-limestone	{ background-image: url("/img/common/icons/limestone_128x128.png"); }
.icon-128.icon-asbestos, .icon-128 .icon-asbestos 	{ background-image: url("/img/common/icons/asbestos_128x128.png"); }

.icon-256.icon-colorbond, .icon-256 .icon-colorbond 	{ background-image: url("/img/common/icons/colorbond_256x256.png"); }
.icon-256.icon-pvc, .icon-256 .icon-pvc 			{ background-image: url("/img/common/icons/pvc_256x256.png"); }
.icon-256.icon-pool, .icon-256 .icon-pool 			{ background-image: url("/img/common/icons/pool_256x256.gif"); }
.icon-256.icon-tubular, .icon-256 .icon-tubular		{ background-image: url("/img/common/icons/tubular_256x256.png"); }
.icon-256.icon-limestone, .icon-256 .icon-limestone	{ background-image: url("/img/common/icons/limestone_256x256.png"); }
.icon-256.icon-asbestos, .icon-256 .icon-asbestos 	{ background-image: url("/img/common/icons/asbestos_256x256.png"); }


/* - name value dl - */
dl.name-value {
	margin: 0;
	line-height: 1.5;
}

dl.name-value dt,
dl.name-value dd {
	float: left;
	margin: 0 0 0 0.5em;
}

dl.name-value dt {
	clear: left;
	margin-left: 0;
}

/* - figures/captions - */
main figure {
	background-color: #f6f6f6;
	border: 1px solid #dddddd;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	max-width: 98%;
	margin-top: 0.2em;
	margin-bottom: 1em;
	padding: 6px;
	text-align: center;
}

.figure-left {
	float: left;
	margin-right: 1em;
}

.figure-right {
	float: right;
	margin-left: 1em;
}

main figcaption {
	font-size: 0.6875em;
	line-height: 1.5;
	text-align: center;
	margin: 0;
	padding: 6px 0 2px;
}

/* - magnific popup - */
.mfp-title {
	font-size: 0.875em;
	padding-right: 36px;
}

/**
 * Buttons
 * @link http://www.bestcssbuttongenerator.com/
 * @link http://css3buttongenerator.com/
 */
.btn {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;

	display: inline-block;
	color: #ffffff;
    font-family: Verdana, sans-serif;
	font-size: 0.8125em;
    font-weight: bold;
	padding: 0.625em 1.25em;
	text-decoration: none;
}

.btn:active {
	position:relative;
	top:1px;
}

.ie9 .btn,
.ie9 .btn:hover {
	filter: none;
}

/* orange gradient bg with white text */
.btn-A {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fbb450), color-stop(1, #f89306));
	background: -moz-linear-gradient(top, #fbb450 5%, #f89306 100%);
	background: -webkit-linear-gradient(top, #fbb450 5%, #f89306 100%);
	background: -o-linear-gradient(top, #fbb450 5%, #f89306 100%);
	background: -ms-linear-gradient(top, #fbb450 5%, #f89306 100%);
	background: linear-gradient(to bottom, #fbb450 5%, #f89306 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89306',GradientType=0);
	background-color: #fbb450;

	border: 1px solid #c97e1c;

	-moz-box-shadow: inset 0px 0px 0px 0px #ffe0b5;
	-webkit-box-shadow: inset 0px 0px 0px 0px #ffe0b5;
	box-shadow: inset 0px 0px 0px 0px #ffe0b5;

	color: #ffffff;
	text-shadow: 1px 1px 3px #8f7f24;
}

.lt-ie10 .btn-A {
	text-shadow: none;
}

.btn-A:hover {

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f89306), color-stop(1, #fbb450));
	background:-moz-linear-gradient(top, #f89306 5%, #fbb450 100%);
	background:-webkit-linear-gradient(top, #f89306 5%, #fbb450 100%);
	background:-o-linear-gradient(top, #f89306 5%, #fbb450 100%);
	background:-ms-linear-gradient(top, #f89306 5%, #fbb450 100%);
	background:linear-gradient(to bottom, #f89306 5%, #fbb450 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f89306', endColorstr='#fbb450',GradientType=0);

	background-color:#f89306;
}


/* white button bg with grey text */
.btn-B {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #ffffff 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #ededed 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #ededed 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed',GradientType=0);
	background-color:#ffffff;

	border:1px solid #c4c4c4;

	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;

	color:#666666;
	text-shadow:0px 1px 0px #ffffff;
}

.lt-ie10 .btn-A {
	text-shadow: none;
}

.btn-B:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #ededed 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #ededed 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #ededed 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff',GradientType=0);

	background-color:#ededed;
}



/**
 * Header Section
 */

.grid-container > header {
	padding: 12px 0 5px;
}

.grid-container > header {
	-moz-box-shadow: 0 -4px 3px -4px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 0 -4px 3px -4px rgba(0, 0, 0, 0.2) inset;
	box-shadow: 0 -4px 3px -4px rgba(0, 0, 0, 0.2) inset;
}

#header-logo {
	background: transparent url('/img/common/BC_logo-horizontal.png') no-repeat top left;
	display: block;
	height: 90px;
	margin: 0;
	text-indent: -9999px;
	width: 208px;
}

#header-logo a {
	display: block;
	height: 100%;
	width: 100%;
}

#header-call-us {
    float: right;
    font-family: ralewayregular,verdana;
    font-size: 1.2em;
    font-weight: normal;
    margin: 0;
}

#header-call-us strong {
	font-family: verdana, sans-serif;
	font-weight: normal;
}

/* -- Navigation -- */
#main-nav {
    height: 100px;
    position: relative;
}

#main-nav li {
	padding: 0;
	margin: 0;
}

#main-nav a {
	color: #333333;
	display: block;
	padding: 0 1.5em;
	text-decoration: none;
}

/* level 1 */
#main-nav > ul {
    bottom: 0.5em;
    float: right;
    font-family: ralewayregular, verdana, sans-serif;
    font-size: 0.875em;
    letter-spacing: 0.05em;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    text-transform: uppercase;
}

#main-nav > ul > li {
    border-left: 1px solid #F5A01A;
    float: left;
	margin: 0;
	position: relative;
}

#main-nav > ul > li:first-child {
	border-left: none;
}

#main-nav > ul > li.last-child a {
	/*padding-right: 0;*/
}

/* level 2 */
#main-nav > ul > li:hover > ul {
	left: 0;
}

#main-nav > ul > li:hover > a {
	font-weight: bold;
}

#main-nav li > ul {
    font-family: verdana,sans-serif;
    font-size: 0.85em;
    left: -9999px;
    padding: 0;
    position: absolute;
    text-transform: none;
    top: -2px;
    width: 200%;
	z-index: 50;
}

#main-nav li > ul a {
	color: #FFFFFF;
	padding: 0.5em 1em;
}

#main-nav li > ul a:hover {
	color: #f5a01a;
	font-weight: bold;
}

#main-nav li > ul li {
	background-color: rgb(51, 51, 51);
    background-color: rgba(51, 51, 51, 0.75);
}

#main-nav li > ul li:first-child {
	margin-top: 1.7em;
}


/**
 * Main Content Section
 */

#content {
	padding-bottom: 2em;
    padding-top: 1em;
}

#content > img,
#content > p img,
.nice-images img {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}


/* == Vanilla Pages == */
/* - about - */
.bensons-sign {
	width: 229px;
}

.bensons-sign img {
	height: 170px;
}


/* == Modules == */
/* - default module - */
.module {
	background-color: #F1E5D2;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 3px 3px 3px 1px #cccccc;
	box-shadow: 3px 3px 3px 1px #cccccc;
	margin-bottom: 0.5em;
	padding: 0.9em;
}

.module h2 {
    color: #333333;
    font-size: 1.4em;
    font-variant: small-caps;
    letter-spacing: 0.1em;
    margin-bottom: 0.5em;
	text-shadow: 2px 2px 3px #a3a0a3;
}

.lt-ie10 .module h2 {
	background-color: #F1E5D2;
	filter: progid:DXImageTransform.Microsoft.Chroma(Color=#F1E5D2)
		progid:DXImageTransform.Microsoft.dropshadow(color=#a3a0a3, offx=2, offy=2);
}


/* == Forms == */
form {
	margin-bottom: 1em;
}

label,
input,
textarea,
select {
	float: left;
	font-size: 0.8125em;
	margin: 5px 0;
	vertical-align: middle;
}

label {
	clear: left;
	margin-right: 10px;
	line-height: 1.6;
}

input[type=submit] {
	clear: left;
	margin-top: 10px;
}

form .error {
	color: #FA2A2A;
	clear: left;
	float: left;
	font-size: 0.8125em;
	font-weight: bold;
	margin-bottom: 0.5em;
}

/* - Contact Us - */
#form-contact-us input,
#form-contact-us textarea,
#form-contact-us select {
	border: solid 1px #aaaaaa !important;
}

#form-contact-us input[type=checkbox] {
	clear: left;
	float: left;
	margin-right: 5px;
}

#form-contact-us input[type=checkbox] + label {
	clear: none;
	float: left;
	width: auto;
}

#form-contact-us #recaptcha_widget_div {
	float: left;
	font-family: Verdana, Arial, sans-serif;
	margin: 5px 0 15px 0;
}

#form-contact-us #recaptcha_privacy {
	font-size: 0.75em;
}

#form-contact-us label {
	width: 18%;
}

#form-contact-us .error,
#form-contact-us input[type=checkbox] {
	margin-left: 19%;
}

#form-contact-us input[type=submit] {
	margin-left: 50.5%;
	margin-top: 3em;
}

#form-contact-us :required,
#form-contact-us #recaptcha_response_field {
	background-color: #FFF7F9;
}

/* == Showcase == */
.showcase {
	list-style-type: none;
	padding-left: 0;
}

.showcase li {
	float: left;
	margin: 0 0 0.5em 0.5em;
	width: 15%;
	height: 110px;
}

.showcase img {
	width: 100%;
	height: 100%;
}


/**
 * Footer Section
 */

#page-footer {
	background: rgb(245,160,26); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1YTAxYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2VmYjY1ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWEwMWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(245,160,26,1) 0%, rgba(239,182,95,1) 50%, rgba(245,160,26,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,160,26,1)), color-stop(50%,rgba(239,182,95,1)), color-stop(100%,rgba(245,160,26,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(245,160,26,1) 0%,rgba(239,182,95,1) 50%,rgba(245,160,26,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(245,160,26,1) 0%,rgba(239,182,95,1) 50%,rgba(245,160,26,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(245,160,26,1) 0%,rgba(239,182,95,1) 50%,rgba(245,160,26,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(245,160,26,1) 0%,rgba(239,182,95,1) 50%,rgba(245,160,26,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5a01a', endColorstr='#f5a01a',GradientType=0 ); /* IE6-8 */
	color: #FFFFFF;
	margin: 0 -10px;
	min-height: 50px;
	padding: 20px;
}

.ie9 #page-footer {
	filter: none;
}

#page-footer a:link,
#page-footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#page-footer a:hover,
#page-footer a:active {
	text-decoration: underline;
}

#page-footer dt {
	font-weight: bold;
}

#page-footer p {
	font-weight: bold;
	margin: 0 0 0.5em;
}

#page-footer .copyright {
    clear: right;
    float: right;
    font-size: 0.65em;
    font-weight: normal;
    margin: 0;
}

#page-footer .addthis_toolbox {
	float: right;
	min-width: 140px;
	padding-bottom: 2px;
	padding-top: 16px;
}

/* -- footer nav -- */
#footer-nav,
dl {
	font-size: 0.75em;
}

#footer-nav ul {
    clear: right;
    float: right;
	font-size: 1em;
    list-style-type: none;
    margin-bottom: 0.5em;
    margin-top: 0.9em;
}

#footer-nav li {
	float: left;
}

#footer-nav a {
	border-right: solid 1px #FFFFFF;
	padding: 0 1.5em;
}

#footer-nav li:last-child a {
	border: none;
	padding-right: 0;
}



/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
